## unix-privesc-check 1.4

=== debian/changelog ===
unix-privesc-check (1.4-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Aug 2019 10:00:50 +0200

unix-privesc-check (1.4~svn361-1kali2) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 15:19:30 -0500

unix-privesc-check (1.4~svn361-1kali1) kali; urgency=low

  * Revision bump to re-build

 -- Devon Kearns <dookie@kali.org>  Sun, 23 Dec 2012 06:27:04 -0700

unix-privesc-check (1.4~svn361-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Thu, 20 Dec 2012 15:42:35 -0700
