=== debian/tests/control ===
Test-Command: unix-privesc-check -h
Restrictions: superficial
