=== debian/watch ===
version=3

http://pentestmonkey.net/tools/audit/unix-privesc-check /tools/unix-privesc-check/unix-privesc-check-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|sh)
